
#container{min-height:1170px}
* html #container{height:1170px}



#page{background:url(../img/index/bg_house2.png) bottom right no-repeat}

#page h2{font-size:15px;font-weight:normal;color:#009933;margin:15px 0 10px 10px}

#page .guide{width:670px;margin-top:-135px;margin-bottom:30px;font-size:12px;color:#330000;text-align:center;z-index:999}

#topics dl,#blog dl{width:275px;height:155px;margin:15px 0 0 35px}
#topics dl dt,#blog dl dt{font-size:12px}
#topics dl dd,#blog dl dd{font-size:14px;margin-bottom:5px}



* html #page #colmun{width:670px}


#page #colmun #topics{
width:335px;height:230px;
background:url(../img/index/bg_topics.png) no-repeat bottom right;
float:left;}
#topics dl dt{color:#FF9999}
#topics dl dd a:link,#topics dl dd a:visited{color:#FF3300}
#topics dl dd a:hover,#topics dl dd a:active{color:#FF9900}
#topics dl dd p{color:#000000}

#page #colmun #blog{width:335px;height:230px;
background:url(../img/index/bg_blog.png) no-repeat bottom right;
float:left}

#blog dl dt{color:#6699FF}
#blog dl dd a:link,#blog dl dd a:visited{color:#003399}
#blog dl dd a:hover,#blog dl dd a:active{color:#FF9900}



#page #forsale{width:670px;height:230px;margin-top:30px}
* html #page #forsale{margin-top:15px}
#page #forsale .bunjo p{width:205px;height:187px;margin-left:18px;background:url(../img/index/bg_bunjo.png) no-repeat;float:left;text-align:center}
* html #page #forsale .bunjo p{margin-left:12px}
#forsale .bunjo p{width:175px;height:165px;}
.bunjo p{margin:10px 0 0 12px}
* html .bunjo p{margin-left:-5px}
*:first-child+html .bunjo p{margin-left:-5px}
.bunjo p img{margin-bottom:5px;width:175px;height:130px;}
.bunjo p a:link,.bunjo p a:visited{color:#003399}
.bunjo p a:hover,.bunjo p a:active{color:#FF9900}


